.committee--teaser .article-teaser {
  margin-top: 16px;
  margin-top: 1rem;
  font-size: 1em;
  line-height: 1.33333em; }
  .committee--teaser .article-teaser .article-content {
    margin-right: 120px; }

.committee--teaser .article-footer {
  margin-top: 10.666px;
  margin-top: 0.66667rem; }

.committee--teaser .author-name,
.committee--teaser .article-source {
  font-size: 0.77778em;
  line-height: 1.28571em;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }
  .font--meta .committee--teaser .author-name, .font--meta
  .committee--teaser .article-source {
    font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif; }

.committee--teaser .article-name {
  font-weight: 700; }

.committee--teaser .article-authors--byline + .article-source {
  margin-top: 10.666px;
  margin-top: 0.66667rem; }

.committee--teaser .article-source {
  font-weight: 300; }
  .committee--teaser .article-source a {
    color: inherit; }

.committee--teaser .committee-image {
  margin-bottom: 21.333px;
  margin-bottom: 1.33333rem; }
  .committee--teaser .committee-image img {
    display: block; }

.committee--teaser .committee-description {
  margin-top: 16px;
  margin-top: 1rem; }

@media (min-width: 37.5em) {
  .committee--teaser .committee-image {
    width: 16.66667%;
    float: left;
    margin-left: 0;
    margin-right: -100%;
    margin-top: 5.333px;
    margin-top: 0.33333rem; }
  .committee--teaser .committee-image + .committee-content {
    width: 75%;
    float: left;
    margin-left: 25%;
    margin-right: -100%; } }

@media (min-width: 37.5em) {
  .committee--teaser .committee-image {
    width: 15.71429%;
    float: left;
    margin-left: 0;
    margin-right: -100%;
    margin-top: 5.333px;
    margin-top: 0.33333rem; }
  .committee--teaser .committee-image + .committee-content {
    width: 72.85714%;
    float: left;
    margin-left: 20%;
    margin-right: -100%; } }

.committee--full .committee-description {
  margin-bottom: 53.333px;
  margin-bottom: 3.33333rem; }
